/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/*:root {
	--cnvs-themecolor: #FFFDF5;
	--cnvs-themecolor-rgb: 255, 253, 245;
}*/
#copyrights {
  padding: calc(var(--cnvs-content-padding) * 0.5) 0;
  background-color: #2D1A05;
  font-size: var(--cnvs-copyrights-font-size);
  line-height: var(--cnvs-line-height-content);
	color:aqua;
}
#footer {
	background-image: url("../images/collage_final.png");
		background-repeat: no-repeat
}

/*:root,
.not-dark {
  --cnvs-contrast-0: #F7D6B3;
 --cnvs-link-color:	#0033FF;
 --cnvs-footer-bg: #5d3409;
}*/

:root,
[data-bs-theme=light] {
	 --bs-body-bg: #FFFDF5;
  --bs-body-bg-rgb: 255, 253, 245;
}
/*.entry-image img {
       display: block;
       position: relative;
       /* width: var(--cnvs-post-image-size);*/
   /*    height: auto;
}*/

.page_margins {
  background: #fff;
  margin: 0 auto;
  max-width: 70em;
  width: 842px;
  padding-bottom: 15px;  /* nuevo: crea el hueco real dentro de la caja */
}



/* Style del LightBox */
.lightboxcontainer {
  width:100%;
  text-align:center;
}
.lightboxleft {
  width: 10%;
  float:left;
	padding-right: 20px;
}
.lightboxright {
  width: 20%;
  float:right;
  padding-left: 20px;
}
.lightboxcenter {
  width: 50%;
  float:center;
}	
.lightboxright iframe {
  min-height: 390px;
}
.divtext {
  margin: 36px;
}
@media (max-width: 800px) {
  .lightboxleft {
    width: 100%;
  }
  .lightboxright {
    width: 100%;
  }
  .divtext {
    margin: 12px;
  }
}

/*final style LightBox */
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

/* color en reposo del propio "Descargas" */
.dropdown-submenu > a.dropdown-item {
    color: #162646;
}

/* color al pasar el ratón o hacer foco sobre "Descargas" */
.dropdown-submenu > a.dropdown-item:hover,
.dropdown-submenu > a.dropdown-item:focus {
    background-color: #162646;
    color: #ffffff;
}

/* si además quieres que se quede resaltado en amarillo/crema mientras el submenú está abierto */
.dropdown-submenu > a.dropdown-item.show {
    background-color: #f8f8ec;
    color: #162646;
}
.navbar .dropdown-item:hover,
.navbar .dropdown-item:focus {
    background-color: #162646;
    color: #ffffff;
}
.navbar .dropdown-menu {
    padding-left: 0;
    margin-left: 0;
    /*overflow: hidden; */  /* evita que el hover sobresalga del marco redondeado */
}

.navbar .dropdown-item {
    margin: 0;
    box-sizing: border-box;
}
.navbar .dropdown-menu li,
.dropdown-submenu .dropdown-menu li {
    margin-left: 0 !important;
}
